Page MenuHomePhabricator

Calculate and report readers health metrics for June 2019
Closed, ResolvedPublicJul 16 2019

Description

  • Calculate metrics
  • Commit notebook output to Git and push to GitHub.
  • Add metrics to metrics prep worksheet (this will be added to the board deck once contributors metrics are included) .
  • Prepare notes and analysis
  • Add notes and analysis to the board staging deck
  • Create next month's task

Details

Due Date
Jul 16 2019, 12:00 AM

Event Timeline

MNeisler created this task.Jun 11 2019, 9:35 AM
MNeisler set Due Date to Jun 15 2019, 12:00 AM.Jun 11 2019, 10:21 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJun 11 2019, 10:21 AM
MNeisler changed Due Date from Jun 15 2019, 12:00 AM to Jul 15 2019, 12:00 AM.Jun 11 2019, 10:21 AM
kzimmerman changed Due Date from Jul 15 2019, 12:00 AM to Jul 16 2019, 12:00 AM.Jun 12 2019, 5:16 PM
MNeisler moved this task from Triage to Doing on the Product-Analytics board.Jul 9 2019, 8:36 PM
kzimmerman triaged this task as Normal priority.Jul 9 2019, 8:36 PM
MNeisler updated the task description. (Show Details)Jul 9 2019, 11:44 PM

Calculations for June 2019 complete. I've added my notes/analysis to the board deck.

Codebase

@kzimmerman - Let me know if you have any questions or comments. Note there was a slight YOY decline in pageviews and interactions this month but traffic typically drops in May/June every year.

MNeisler updated the task description. (Show Details)Jul 10 2019, 5:50 PM
MNeisler closed this task as Resolved.Jul 12 2019, 11:25 PM